
JARS - Task #1633

Milestone # 985 (New): SOFTWARE

Revisión y pruebas de la librería digital RF para escribir y leer achivos hdf5

02/26/2019 01:18 PM - John Rojas

Status: In progress Start date: 02/18/2019

Priority: Normal Due date: 03/14/2019

Assignee:  % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

20/02/2019: Se evaluó el script para leer datos en hdf5 de la campaña de CLAIRE. Se evaluó escritura de archivos digital-rf, se tiene

algunos problemas en la creación de la metadata debido al formato de los datos.

History

#1 - 02/26/2019 01:18 PM - John Rojas

- Status changed from New to In progress

#2 - 02/26/2019 01:20 PM - John Rojas

- Target version set to Versión 1.1
